//
//  GetContentCurationResponse.swift
//  SodaLive
//
//  Created by klaus on 2/21/25.
//

struct GetContentCurationResponse: Decodable {
    let title: String
    let items: [GetAudioContentMainItem]
}
